## pylint-celery 0.3

=== debian/changelog ===
pylint-celery (0.3-8) unstable; urgency=medium

  * Team upload.
  * Update upstream repository URLs.
  * d/watch: Fix uscan error.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Feb 2025 13:48:44 +0000

pylint-celery (0.3-7) unstable; urgency=medium

  * Team upload.
  * Patch: Support setuptools >= 60. (Closes: #1022481)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Nov 2022 18:33:44 +0200

pylint-celery (0.3-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:25:41 -0400

pylint-celery (0.3-5) unstable; urgency=medium

  * Team upload
  * Switch to new pylint (Closes: #944824)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Dec 2019 08:36:29 +0100

pylint-celery (0.3-4) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org.
  * d/copyright: Use https protocol in Format field.
  * d/control: Remove ancient X-Python-Version field.
  * d/control: Remove ancient X-Python3-Version field.
  * Convert git repository from git-dpm to gbp layout.

  [ Mattia Rizzolo ]
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.2.1.
    + Set Rules-Requires-Root:no.
  * Drop the python-pylint-celery (Python 2) package.
    Pylint doesn't support Py2 anymore.
  * Disable the tests, broken with the new Pylint.  Address: #888157

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 26 Sep 2018 12:59:29 +0200

pylint-celery (0.3-3) unstable; urgency=medium

  * Merge to unstable.
  * Bump Standards-Version to 4.0.0.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 21 Jun 2017 07:51:32 +0800

pylint-celery (0.3-3~exp1) experimental; urgency=medium

  * Change Uploaders to ChangZhuo Chen (Closes: #863365).
  * Bump compat to 10.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 30 May 2017 10:25:44 +0800

pylint-celery (0.3-2) unstable; urgency=medium

  * deb/control:
    + put team into Maintainer field (unconfirmed team uploads).
    + updated uploader email address.
    + add logilab-common to build-deps (Closes: #832826).
    + add celery to build-deps for tests.
    + activated pylint3 build-dep, put pylint deps in order.
    + bumped standards to 3.9.8 (no changes needed).
  * deb/copyright:
    + updated copyright span and email addresses.
  * deb/rules:
    + run dh_auto_test with custom Pybuild line, activate Python3 tests.
  * deb/watch:
    + watch Github instead of Pypi.
  * build with upstream tarball pylint-celery_0.3.orig.tar.xz (Github repo).
  * add DEP-8 tests.

    [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Daniel Stender <stender@debian.org>  Sat, 06 Aug 2016 13:33:28 +0200

pylint-celery (0.3-1) unstable; urgency=medium

  [ Daniel Stender ]
  * Initial release (Closes: #788235).

  [ Raphaël Hertzog ]
  * Run tests (even there are none currently).

 -- Daniel Stender <debian@danielstender.com>  Wed, 24 Jun 2015 08:59:42 +0200
