=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]+)\.tar\.gz/pylint-celery-$1.tar.gz/" \
https://github.com/pylint-dev/pylint-celery/tags (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
